@charset "UTF-8";
.form-group[data-v-01ed0eee] {
  margin-bottom: 20px;
}
.selelct_img_area[data-v-01ed0eee] {
  min-width: 150px;
  max-width: 150px;
  height: 150px;
  background: #eaeaea;
  border-radius: 5px;
  position: relative;
}
.selelct_img_area .x-bar[data-v-01ed0eee] {
  content: "";
  min-width: 80px;
  max-width: 80px;
  height: 8px;
  background: #d0d0d0;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.selelct_img_area .y-bar[data-v-01ed0eee] {
  content: "";
  min-width: 8px;
  max-width: 8px;
  height: 80px;
  background: #d0d0d0;
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.selelct_img_area .confirm-img[data-v-01ed0eee] {
  min-width: 150px;
  max-width: 150px;
  height: 150px;
  border-radius: 5px;
  position: absolute;
  z-index: 1;
}
p[data-v-01ed0eee] {
  font-size: 16px;
}
hr[data-v-01ed0eee] {
  border-top: 3px solid #3acccc;
  margin: 40px auto 30px;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
label[data-v-01ed0eee] {
  display: inline-block;
}
input[type=radio][data-v-01ed0eee],
input[type=file][data-v-01ed0eee],
input[type=checkbox][data-v-01ed0eee] {
  display: none;
}
.week-container_label[data-v-01ed0eee] {
  width: 50px;
  padding: 5px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.week-container_input:checked + label[data-v-01ed0eee] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.week-container_label[data-v-01ed0eee] {
  width: 50px;
  padding: 5px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.week-container_input:checked + label[data-v-01ed0eee] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.check-container_label[data-v-01ed0eee] {
  width: auto;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.check-container_input:checked + label[data-v-01ed0eee] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_label[data-v-01ed0eee] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_input:checked + label[data-v-01ed0eee] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.asterisk[data-v-01ed0eee] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-01ed0eee]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
.section-title[data-v-01ed0eee] {
  font-weight: bold;
  position: relative;
  padding-bottom: 13px;
  margin-bottom: 20px;
}
.section-title[data-v-01ed0eee]:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #30bbbb;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}
